/*This is the main style sheet of the kamin2012 site.*/

div.playercon {width:280px; border:3px outset gray; white-space:nowrap; float: right; margin-left: 20px; margin-bottom: 10px;}

body {
	color: black;
	background: white url(images/Picture1light.gif) fixed; 
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.margins {
	margin-left: 30px;
	margin-right: 700px;
}

.kamin {

	text-align: left;
	font-weight: bold;
}

.page {
	background-color: #FFFFFF;
	background-image: url(images/TopLightNoStripe.jpg);
	background-repeat: repeat-x;
	border: solid darkgreen 5px;
	text-align: left;
    -o-border-radius: 30px 30px 5px 5px;
	-webkit-border-radius: 30px 30px 5px 5px;
	-moz-border-radius: 30px 30px 5px 5px;
	border-radius: 30px 30px 5px 5px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE < 9*/
	padding-bottom: 10px;
	margin-bottom: 0px;
}


h1 {
	font-size: 160%;
	color: black;
	margin-top: 50px;
	margin-left: -15px;
}
	
h2 {font-size: 140%;
	color: gold;
	background-color: darkgreen;
	margin-top: 40px;
	padding-left: 20px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px;
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}
		
h2 a {text-decoration: none; }

h2 img{ padding-top: 4px;}


h3 {
	font-size: 110%;
	color: black;
	background-color: gold;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px;
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}


h3.done {
	font-size: 110%;
	color: black;
	background-color: #E2EDC3;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px;
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}
		
h3 a {text-decoration: none; }

h4 {
	font-size: 110%;
	color: black;
	background-color: #E2EDC3;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px;
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

h4 img{ padding-top: 2px;}

h5 {
	font-size: 110%;
	color: black;
	background-color: lemonchiffon;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px;
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

h5 img{ padding-top: 6px;}

h6 {
	font-size: 110%;
	color: black;
	margin-top: 10px;
	margin-bottom: 0px;
} 

.projects {
	background-color: lemonchiffon; 
	text-decoration: none;
	font-weight: bold;
	line-height: 2;
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 9px;
	padding-bottom: 5px;
	border: solid darkgreen 1px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px; 
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
	}

/*a.projects:visited {border: solid grey 2px;}*/

.collabs {
	background-color: lemonchiffon; 
	text-decoration: none;
	font-weight: bold;
	line-height: 2;
	padding-left: 10px; 
	padding-right: 10px;
	padding-top: 9px;
	padding-bottom: 5px;
	border: solid darkgreen 1px;
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px; 
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/	}


.sm {font-size: 85%;}
.nobrk {white-space: nowrap;}

.lab {font-size: 180%; color: black; font-weight: bold; padding-left: .5em;}
.bio {font-size: 200%; text-decoration: none;}
a.bio:visited {color: darkgreen;}

/*a[href^="mailto:"]:link, a[href^="mailto:"]:visited {text-decoration: none;}*/
img.floatrt {float: right; margin-left: 20px; margin-bottom: 10px; border: solid black 1px;}
img.floatlt {float: left; margin-right: 20px; margin-bottom: 10px; border: solid black 1px;}
image {border: none; text-decoration: none;}
img.home {border: solid black 1px;}
img.floatarrow {float: right; margin-right: 15px;}
img.noborder {border: none;}

p.outdent {clear: left; padding-left: 3em; text-indent: -3em; line-height: 1.4em;}
.pubs {padding-top: 0px; padding-bottom: 20px; vertical-align: top;}
.pubsimage {padding-top: 0px; padding-right: 10px; padding-bottom: 20px; vertical-align: top;}
.tabs {line-height: 2;}
.clearer {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-top: -1px; 
}

td.pub {padding-left: 2em; text-align: top;}

td.publ {padding-bottom: 1em; padding-left: 2em; text-align: top; font-weight: bold;}

td.pubr {padding-bottom: 0.25em; padding-left: 0.25em; text-align: top;}

/*a {
font-weight: bold;
}*/

a:link {
color: darkgreen;
}

a:visited {
color: #5f5f5f;
}

a:hover {
color: red;
}

a.email:link {
color: darkgreen;
}

h2 a.email:link {
color: white;
}

h3 a.email:link {
color: darkgreen;
}

a.email:hover {
color: red;
}

a.email:visited {
color: #5f5f5f;
}

#navlist {
	padding-top: 138px;
	padding-bottom: 5px;
	text-align: center;
}

#navlist ul {
	margin: 0;
	padding: 0;
	font: bold 110% Arial, Helvetica, Verdana, sans-serif;
	list-style-type: none;
	white-space: nowrap;
	text-align: center;
	background-color: gold;
	font-size: 90%;
}

#navlist li {
	display: inline;

}

#navlist a {
	color: #004F00;
	background-color: gold;
	text-decoration: none;
	margin-left: -2px;
	margin-right: -2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 8px;
	padding-bottom: 8px;	
}
	
#navlist a:hover {
	color: white;
	background-color: darkgreen;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	border-left: solid gold 2px;
	border-right: solid gold 2px;
}

#navlist a.wedgelt, #navlist a.wedgelt:hover {
	color: gold;
	background-color: gold;
	padding-left: 0px;
	padding-right: 3px;
	border: none;
}

#navlist a.wedgert, #navlist a.wedgert:hover {
	color: gold;
	background-color: gold;
	padding-left: 0px;
	padding-right: 3px;
	border: none;
}

#navlistbottom {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#navlistbottom ul {
	margin: 0;
	padding: 0;
	font: bold 110% Arial, Helvetica, Verdana, sans-serif;
	list-style-type: none;
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
}

#navlistbottom li {
	display: inline;
	color: black;
	padding-left: 0px;
	padding-right: 0px;
}

#navlistbottom a {
	color: black;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 3px;
}
	
#navlistbottom a:hover {
	color: black;
	background-color: gold;
	padding-top: 6px;
	padding-bottom: 5px;
}

.current {
	color: white;
	background-color: darkgreen;
	font-weight: bold;
	margin-left: -2px;
	margin-right: -2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 25px;
	padding-bottom: 15px;
    -o-border-radius: 15px 15px 2px 2px;
	-webkit-border-radius: 15px 15px 2px 2px;
	-moz-border-radius: 15px 15px 2px 2px;
	border-radius: 15px 15px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

.currentbottom {
	color: gold;
	background-color: darkgreen;
	font-weight: bold;
	padding-top: 13px;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-right: 4px;
    -o-border-radius: 15px 15px 3px 3px;
	-webkit-border-radius: 15px 15px 3px 3px;
	-moz-border-radius: 15px 15px 3px 3px;
	border-radius: 15px 15px 3px 3px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

.content {
	padding-left: 45px;
	padding-right: 45px;
	margin-bottom: 0px;
	font-size: 100%;
}

.border {border: solid black 1px;}

.resources a{
	text-decoration: underline;
}

/*For top table on Resources*/

table.roundline td {
	border: solid dimgray 1px; /*olive darkgoldenrod*/
	background-color: white;
	vertical-align: top;
}

table.roundline {
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px; 
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

table.roundline tr:first-child td:first-child {
	text-align: center;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 5px;
	background-color: #E2EDC3;
	border-width: 1px;
	
	-o-border-radius-topleft:12px;
    -moz-border-radius-topleft:12px;
    -webkit-border-top-left-radius:12px;
    border-top-left-radius:12px;
	
	-o-border-radius-topright:12px;
    -moz-border-radius-topright:12px;
    -webkit-border-top-right-radius:12px;
    border-top-right-radius:12px;
	
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

table.roundline tr:first-child td:nth-child(3) {
	text-align: center;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 5px;
	background-color: #E2EDC3;
	border-width: 1px;
	
	-o-border-radius-topleft:12px;
    -moz-border-radius-topleft:12px;
    -webkit-border-top-left-radius:12px;
    border-top-left-radius:12px;
	
	-o-border-radius-topright:12px;
    -moz-border-radius-topright:12px;
    -webkit-border-top-right-radius:12px;
    border-top-right-radius:12px;
	
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

table.roundline tr:first-child td:last-child {
	text-align: center;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 5px;
	background-color: #E2EDC3;
	border-width: 1px;
	
	-o-border-radius-topleft:12px;
    -moz-border-radius-topleft:12px;
    -webkit-border-top-left-radius:12px;
    border-top-left-radius:12px;
	
	-o-border-radius-topright:12px;
    -moz-border-radius-topright:12px;
    -webkit-border-top-right-radius:12px;
    border-top-right-radius:12px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}


table.time td {
	border: solid olive 1px; /*olive darkgoldenrod*/
	background-color: white;
	vertical-align: top;
}

table.time {
    -o-border-radius: 12px 12px 2px 2px;
	-webkit-border-radius: 12px 12px 2px 2px;
	-moz-border-radius: 12px 12px 2px 2px; 
	border-radius: 12px 12px 2px 2px;
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}

table.time tr:first-child td:first-child {
	text-align: center;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 5px;
	background-color: #E2EDC3;  /*#E2EDC3*/
	border-width: 2px;
	
	-o-border-radius-topleft:12px;
    -moz-border-radius-topleft:12px;
    -webkit-border-top-left-radius:12px;
    border-top-left-radius:12px;
	
	-o-border-radius-topright:12px;
    -moz-border-radius-topright:12px;
    -webkit-border-top-right-radius:12px;
    border-top-right-radius:12px;
	
	behavior: url(http://www.hotpeachpages.net/PIE.htc); /* to make rounded corners in IE*/
}



th.toolsa, td.toolsa {text-align: left; padding-left: 5px;}

th.tools, td.tools {text-align: center;}

th.toolsa, th.tools {background-color: #E2EDC3; color: black;}

td.toolsa, td.tools {background-color: #FFFDE6; color: black;}